
TextCritical.net - Task #554

Feature # 552 (Closed): Provide English translations of Greek works

Import initial English works

03/09/2013 06:02 PM - Luke Murphey

Status: Closed Start date: 03/09/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

Associated revisions

Revision 404 - 03/10/2013 01:47 AM - Luke Murphey

Import policy now specifies English works too. Closes #554.

Revision 404 - 03/10/2013 01:47 AM - Luke Murphey

Import policy now specifies English works too. Closes #554.

Revision 394 - 03/10/2013 01:47 AM - Luke Murphey

Import policy now specifies English works too. Closes #554.

History

#1 - 03/09/2013 07:28 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
